<TEI.2 id="jrc52004XC1112_01-pt" n="52004XC1112(01)" lang="pt">
  <teiHeader lang="en" date.created="2007-04-24">
    <fileDesc>
      <titleStmt>
        <title>JRC-ACQUIS 52004XC1112(01) Portuguese</title>
        <title>Comunica%ccedil%%atilde%o da Comiss%atilde%o %mdash% Reestrutura%ccedil%%atilde%o do Comit%eacute% Consultivo da Pesca e da Aquicultura</title>
      </titleStmt>
      <extent>11 paragraph segments</extent>
      <publicationStmt>
        <distributor>
          <xref url="http://wt.jrc.it/lt/acquis/">http://wt.jrc.it/lt/acquis/</xref>
        </distributor>
      </publicationStmt>
      <notesStmt>
        <note>Only European Community legislation printed in the paper
            edition of the Official Journal of the European Union is deemed authentic.</note>
        <note>Originally published in the official languages of the European Union in the Official Journal of the European Union by the Office for Official Publications of the European Communities. Responsibility for the translation into Portuguese from the original English edition lies entirely with [name of Portuguese translation copyright holder].</note>
      </notesStmt>
      <sourceDesc>
        <bibl>Downloaded from <xref url="http://europa.eu.int/smartapi/cgi/sga_doc?smartapi!celexplus!prod!CELEXnumdoc&amp;numdoc=52004XC1112(01)&amp;lg=pt">http://europa.eu.int/smartapi/cgi/sga_doc?smartapi!celexplus!prod!CELEXnumdoc&amp;numdoc=52004XC1112(01)&amp;lg=pt</xref> on <date>2007-03-29</date></bibl>
      </sourceDesc>
    </fileDesc>
    <profileDesc>
      <textClass>
        <classCode scheme="eurovoc">2455</classCode>
        <classCode scheme="eurovoc">12</classCode>
        <classCode scheme="eurovoc">6050</classCode>
        <classCode scheme="eurovoc">3559</classCode>
      </textClass>
    </profileDesc>
  </teiHeader>
  <text>
    <body>
      <head n="1">Comunica%ccedil%%atilde%o da Comiss%atilde%o %mdash% Reestrutura%ccedil%%atilde%o do Comit%eacute% Consultivo da Pesca e da Aquicultura</head>
      <div type="body">
        <p n="2">Comunicação da Comissão</p>
        <p n="3">Reestruturação do Comité Consultivo da Pesca e da Aquicultura</p>
        <p n="4">(2004/C 277/05)</p>
        <p n="5">O Comité Consultivo da Pesca e da Aquicultura foi reestruturado pela Decisão 1999/478/CE de 14 de Julho de 1999 [1].</p>
        <p n="6">Em conformidade com o n.o 3 do artigo 52.o do Acto de Adesão da República Checa, da Estónia, de Chipre, da Letónia, da Lituânia, da Hungria, de Malta, da Polónia, da Eslovénia e da Eslováquia, este comité deve ser inteiramente renovado à data da adesão.</p>
        <p n="7">Por conseguinte, a Comissão decidiu reestruturar o Comité Consultivo da Pesca e da Aquicultura para o período que decorre entre 1 de Maio de 2004 e 30 de Abril de 2007 da seguinte forma:</p>
        <p n="8">+++++ TABLE +++++</p>
        <p n="9">+++++ TABLE +++++</p>
        <p n="10">--------------------------------------------------</p>
        <p n="11">[1] JO L 187 de 20.7.1999, p. 70.</p>
      </div>
    </body>
  </text>
</TEI.2>
